#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-eP6b2VMeDWG00y50F4Pz4
key:                  binary-instances-1.0.1-eP6b2VMeDWG00y50F4Pz4
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  382b30d5fc7862f5177e2000b4f3fe13
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.10.4/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-eP6b2VMeDWG00y50F4Pz4
depends:
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0 binary-0.8.8.0
    binary-orphans-1.0.1-EHhxpXAkBKdAwf3FJfir50
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    scientific-0.3.6.2-LBtXCOlSrNBHDdPHk4MvS7
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    text-binary-0.2.1.1-5T8g3WQwFHE68n1UQ8gwH9
    time-compat-1.9.5-LWegsWhijf9xO4180hz5E
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9
    vector-binary-instances-0.2.5.2-3HRIkzUQqWK5CIvmqhLjo2

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

